Bug 1419604 - [AnsibleTowerClient::ConnectionError]: Your license does not allow adding surveys
Summary: [AnsibleTowerClient::ConnectionError]: Your license does not allow adding sur...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: 5.6.0
Hardware: x86_64
OS: Linux
high
high
Target Milestone: GA
: 5.7.3
Assignee: Brandon Dunne
QA Contact: Pavol Kotvan
URL:
Whiteboard: tower
Depends On: 1370251
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-02-06 15:13 UTC by Satoe Imaishi
Modified: 2020-08-13 08:51 UTC (History)
12 users (show)

Fixed In Version: 5.7.3.1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1370251
Environment:
Last Closed: 2017-06-28 14:57:56 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1601 0 normal SHIPPED_LIVE Important: CFME 5.7.3 security, bug fix and enhancement update 2017-06-28 18:51:52 UTC

Comment 2 Satoe Imaishi 2017-06-06 21:27:09 UTC
PR: https://github.com/ManageIQ/manageiq/pull/14617

Comment 5 errata-xmlrpc 2017-06-28 14:57:56 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1601


Note You need to log in before you can comment on or make changes to this bug.